Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

Pacchetti non si installano

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

Pacchetti non si installano

Postdi crik91 » 26/04/07 18:55

Sto cercando un pacchetto adatto per far funzionare una parte di un sito che ho creato io o meglio con windows vedo questa cosa ma da Konqueror no!Credo sia roba tipo Shockwave o Flash...Ho installato Adobe Flash ma non è bastato appare il seguente codice nella zona dove dovrebbe esserci il componente del sito che ho su Internet Explorer ma non su Konqueror a quanto sembra:
Codice: Seleziona tutto
<p align="center"><font size="4" color="#ff0000">PRESENTAZIONE THE BEST DAMN THING</font> </p><p align="center">Ecco la presentazione del nuovo album "The best damn thing".Sono presenti circa 30 secondi per canzone.</p><div style="text-align: center"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="425" height="350"><param name="movie" value="http://www.youtube.com/v/0BzKYfCYKjA" /><param name="quality" value="high" /><param name="menu" value="false" /><param name="wmode" value="" /><embed src="http://www.youtube.com/v/0BzKYfCYKjA" wmode="" quality="high" menu="false" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="425" height="350"></embed></object></div>

Era tipo un editor che girava sul mio sito!Ho tentato di installare "Ubuntu restricted extras" ma dice che o non lo ha scaricato bene o non lo mette perchè incompatibile credo boh...Quello qui sopra credo comprenda solo l'HTML del testo che creavo con questo editor ma che non comprenda l'HTML dell'editor.Per quel pacchetto che non si installa come faccio?
crik91
Utente Senior
 
Post: 700
Iscritto il: 07/02/06 10:02
Località: Prato

Sponsor
 

Postdi gunter » 26/04/07 18:58

Beh se ti va in conflitto con qualche pacchetto te lo dice e se tu non dai l'assenso non continua ad installarlo rimuovendo l'altro...
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Postdi crik91 » 26/04/07 19:02

Mi da solo "OK" e cliccandolo interrompe l'installazione (non la annulla ma la blocca e poi la devo togliere).Ma con che dovrebbe andare in conflitto?Come lo scopro?
crik91
Utente Senior
 
Post: 700
Iscritto il: 07/02/06 10:02
Località: Prato

Postdi gunter » 26/04/07 20:06

Ma che pacchetto stai tentando di installare? Hai dato questo comando per installare il flash:

Codice: Seleziona tutto
sudo apt-get install flashplugin-nonfree

?

Konqueror non rileva automaticamente i nuovi plugin quindi devi andare in impostazioni->Configura Konqueror spostati nella sezione plugin lì dovresti trovare una voce del tipo "cerca nuovi plugin..."
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Postdi crik91 » 27/04/07 15:46

Avevo adobe flashplayer ma non mi dava lo stesso quello che desideravo!
crik91
Utente Senior
 
Post: 700
Iscritto il: 07/02/06 10:02
Località: Prato

Postdi gunter » 27/04/07 19:00

Hai dato il comando che ti detto nel post precedente e non funziona?
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Postdi crik91 » 27/04/07 19:42

Si installato...Ma nulla...
crik91
Utente Senior
 
Post: 700
Iscritto il: 07/02/06 10:02
Località: Prato

Postdi gunter » 28/04/07 11:15

Se hai aggiornato anche dal menu di konqueror la lista di plugin allora potrebbe non essere solo il pacchetto flash che ti manca...
Hai provato con altri browser per vedere se ti danno indicazioni differentie più precise sul plugin mancante?(Opera - Firefox)
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Postdi crik91 » 28/04/07 12:12

Ho provato con Firefox e con Firefox funziona!Guarda tu stesso!

Immagine

Volevo però tentare di farlo fungere con Konqueror
crik91
Utente Senior
 
Post: 700
Iscritto il: 07/02/06 10:02
Località: Prato

Postdi gunter » 28/04/07 13:51

gunter ha scritto:...
Konqueror non rileva automaticamente i nuovi plugin quindi devi andare in impostazioni->Configura Konqueror spostati nella sezione plugin lì dovresti trovare una voce del tipo "cerca nuovi plugin..."
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)


Torna a Software Linux


Topic correlati a "Pacchetti non si installano":


Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite